@font-face {
  font-family: 'Open Sans Light';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://themes.googleusercontent.com/static/fonts/opensans/v8/DXI1ORHCpsQm3Vp6mXoaTXhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans Regular';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://themes.googleusercontent.com/static/fonts/opensans/v8/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans Semibold';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://themes.googleusercontent.com/static/fonts/opensans/v8/MTP_ySUJH_bn48VBG8sNSnhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans Bold';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://themes.googleusercontent.com/static/fonts/opensans/v8/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
body {
	font-family: 'Open Sans','Trebuchet MS',Verdana,Tahoma,sans-serif;
	/*font-weight: 300, 400, 600, 700;*/	
	min-width: 960px;
	margin: 0px;
	font-size: 62.5%;	
	background-color: #02132D;
}

#planeBg {
    bottom: 0;
    position: absolute;
    right: 0;
    z-index: 1;
}

#contentBody > div {
	z-index: 2;
}

hr {
	color: #C7C7C7;
    border-style: solid;
    border-width: .5px;  
    background-color: #C7C7C7;
    height: 1px; 
    margin-top:25px;
    margin-bottom:25px;	
}

.contentDiv {
	position: relative;
	min-height: 318px;
	height: auto;
	/*width:100%;*/
	padding: 20px 0px;
}

/* START: INTERSTITIAL PAGE*/
.waitPageTransferDiv {
	position:absolute; 
	width: 100%; 
	height: 100%; 
	opacity: 0.6; 
	filter: alpha(opacity=60); /* For IE8 and earlier */
	z-index:1000 !important;
}

.waitPageMainDiv {
	width:100%;
	height:100%;
	padding:20px 0;
	background-color:#333333;
}

.waitPageTransferMainDiv {
	width:100%;
	height:100%;
	padding:20px;
	background-color:#333333;
}

.waitImage {
	margin-top:160px;
	margin-bottom:30px;
}

.waitFont {
	color:#FFFFFF;
}
/* END: INTERSTITIAL PAGE*/

.noMargin {
	margin: 0 !important
}

.col_rail {
	width: 240px !important;
}

.col_rail1 {
	width: 680px !important; 
}

.marginInBetweenColumn {
	margin-left: 0px !important;
	margin-right: 40px !important;
}

.label {
	font-weight: bold;
	font-size: 1.2em;
	color: #333333;
	font-style: Normal;
}

/* offshore removed this but is being used in loginResetPwStepOneModal.jsp and loginResetPwStepTwoModal.jsp*/
.field {
	border-size: 1px;
	border-color: #C7C7C7;
	background-color: #FFFFFF;
	resize: none;
	height: 30px;
	overflow: hidden;
	width: 260px;
}

.messageDiv {
	background: url(../../../content/images/apps_module_bg.png) repeat;	
	padding: 10px 0px;
}

.justify {
	text-align: justify;
}

.errorIcon {
	background: url(../../../content/images/error-icon.png) no-repeat;
	height: 13px;
	width: 13px;
	margin: 2px 0px;
}

.successIcon {
	background: url(../../../content/images/profile_check.png) no-repeat;
	height: 8px;
	width: 11px;
	margin: 4px 0px;
}

.messageText {
	font-size: 1.3em;
	font-weight: 600;
	padding-left: 10px;
}

.messagePadding {
	padding: 9px 0px;
}

.successText {
	font-size: 1.3em;
	font-weight: 600;
	color: #468C37;
}

.errorText {
	font-size: 1.2em;
	font-weight: 700;
	color: #E01935;
}

.errorTextLabel {		
	color: #E01935;
}

.fieldError {
    border-color: #B91F05 !important;
}

.regularText {
	font-size: 1.2em;
}

.regularSmallerText {
	font-size: 1.1em !important;
}

.fieldError {
	border-color: #B91F05;
}	

.floatLeft {
	float: left;
}

.floatRight {
	float: right;
}

.clearBoth {
	clear: both;
}

.bottomAlign {
	bottom: 0px;
}

.darkBGText {
	color: #FFFFFF;
}

.lightBGText {
	color: #000000;
}

/* START OF BUTTONS */
.buttonDiv {
	padding: 7px 20px 7px 20px;
	text-align: center;
	cursor: pointer;
}

.buttonsPadding {
	padding:7px 20px 7px 20px;
}

.activeButton {	
	font-size: 1.1em;
	font-weight: 700;
	color: #FFFFFF;
	text-transform: Uppercase;
}

.inactiveButton {
	background-color: #98A0A8;
	border-width: 1px;
	border-color: #707070;
	color: #FFFFFF;
	font-size: 1.1em;
	font-weight: 700;
	text-transform: Uppercase;
	cursor: default !important;
}

/* red */
.primaryButton {
	background-color: #B91F04;
	border-width: 1px;
	border-color: #991933;
}

/* red rollover*/
.primaryButton:hover {
	background-color: #991933;
	border-color: #991933;
}

/* red - exception policy */
.redButton {
	background-color: #B91F05;
	border-width: 1px;
	border-color: #991933;
}

/* red - exception policy */
.redButton:hover {
	background-color: #991933;
	border-width: 1px;
	border-color: #991933;
}

/* blue button*/
.blueButton {
	background-color: #0253a4;
	border-width: 1px;
	border-color: #02132D;
}

/* blue button*/
.blueButton:hover {
	background-color: #003366;
	border-width: 1px;
	border-color: #02132D;
}

/* blue */
.secondaryBlueButton {
	background-color: #003366;
	border-width: 1px;
	border-color: #02132D;
}

/* blue rollover */
.secondaryBlueButton:hover {
	background-color: #02132D;
	border-color: #02132D;
}

/* ltblue */
.secondaryLTblueButton {
	background-color: #0253A4;
	border-width: 1px;
	border-color: #003366;
}

/* ltblue rollover */
.secondaryLTblueButton:hover {
	background-color: #003366;
	border-color: #003366;
}

/* green */
.secondaryGreenButton {
	background-color: #187003;
	border-width: 1px;
	border-color: #114432;
}

/* green rollover */
.secondaryGreenButton:hover {
	background-color: #114432;
	border-color: #114432;
}
/* END OF BUTTONS */

/* START OF LINKS */
.textDecorationNone {
	text-decoration: none; 
}

.linkTextStyle {
	font-weight: 700;
	font-size: 1.2em;
	cursor: pointer;
	text-transform: uppercase;
}

/* light BG text links*/
.lightBGLink {
	color: #003366;
}

.lightBGLink:hover {
	color: #1C7BD9;
}

/* dark BG text links*/
.darkBGLink {
	color: #87CDFF;
}

.darkBGLink:hover {
	color: #A9DBFF;
}

/* icon links*/
.iconLink {
	height: 16px;
	width: 16px;
	color: #003366;
}

.iconLink:hover {
	color: #A9DBFF;
}
/* END OF LINKS */

.noDisplay {
	display: none;
}

.toUpperCase{
	text-transform: uppercase; 
}

.toCamelCase {
	text-transform: capitalize;
}

/* content area */
#contentBody {
	margin-left: auto ;
  	margin-right: auto ; 
  	background-color: #5d96cb;
    background-position: center bottom;
    background-repeat: no-repeat;    
    background-size: 100% auto;
    font-weight: 400;
    min-height: 550px !important;
    min-width: 960px;    
    padding-bottom: 60px;
    position: relative;
}

.contentBGDiv {
	margin-left: auto;
    margin-right: auto;
    position: relative;
}

.contentBGDiv1 {
	width: 820px;
	position: relative;
	margin-left: auto ;
  	margin-right: auto ;
	min-height: 63%;
	height: auto;
}

/*
	TODO: 
	used in header.jsp, skinny_header.jsp, myDashboardAppsPage.jsp
	
*/
.mainMenuDiv {
	width:100%;
	height:50px;
}


.padding-right-16 {
	padding-right: 16px;
}

.clearfix:after {
   content: " ";
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}

/* cursor styles */
.pointerCursor {
	cursor: pointer;
}

/* left icon*/
.iconLeftArrow {
	background: url('../../../content/images/ui-icons_0253a4_256x240.png') -102px -5px;
	display: inline-block;
	width: 4px;
	height: 7px;
}

/* right icon*/
.iconRightArrow {
	background: url('../../../content/images/ui-icons_0253a4_256x240.png') -39px -5px;
	display: inline-block;
	width: 4px;
	height: 7px;
}

/* left blue icon*/
.iconLeftArrowBlue {
	background: url('../../../content/images/ui-icons_0253a4_256x240.png') -102px -21px;
	display: inline-block;
	width: 4px;
	height: 7px;
}

/* right blue icon*/
.iconRightArrowBlue {
	background: url('../../../content/images/ui-icons_0253a4_256x240.png') -39px -21px;
	display: inline-block;
	width: 4px;
	height: 7px;
}

/* left grey icon*/
.iconLeftArrowGrey {
	background: url('../../../content/images/ui-icons_454545_256x240.png') -102px -21px;
	display: inline-block;
	width: 4px;
	height: 7px;
}

/* right icon*/
.iconRightArrowGrey {
	background: url('../../../content/images/ui-icons_454545_256x240.png') -39px -21px;
	display: inline-block;
	width: 4px;
	height: 7px;
}

/* new window icon*/
.iconNewWindow {
	background: url('../../../content/images/ui-icons_0253a4_256x240.png') -36px -83px;
	display: inline-block;
	width: 10px;
	height: 10px;
}

/* error icon*/
.iconException {
	background: url('../../../content/images/exception-icon.png');
	display: inline-block;
	width: 10px;
	height: 10px;
}

/* white icon down */
.iconDownArrowWhite {
	background: url('../../../content/images/ui-icons_ffffff_256x240.png') -70px -5px;
	display: inline-block;
	width: 5px;
	height: 7px;
}

/* white icon right */
.iconRightArrowWhite {
	background: url('../../../content/images/ui-icons_ffffff_256x240.png') -39px -5px;
	display: inline-block;
	width: 4px;
	height: 7px;
}

/*headlines*/
h1 {
	font-weight: 300;
	font-size: 3.5em;
	margin: 0;
	color: #003366;
}

h2 {
	font-weight: 400;
	font-size: 2.8em;
	margin: 0;
	color: #003366;
}

h3 {
	font-weight: 400;
	font-size: 2.5em;
	margin: 0;
	color: #003366;
}

h4 {
	font-weight: 600;
	font-size: 2.0em;
	margin: 0;
	color: #003366;
}

h5 {
	font-weight: 600;
	font-size: 1.6em;
	margin: 0;
	color: #003366;
}
h6 {
	font-weight: 700;
	font-size: 1.2em;
	margin: 0;
	color: #003366;
}

/*three column template*/
.leftSideDiv {
	display: block;
	width:240px;	
	position: relative;
	margin-right: 20px;	
	float: left;
	min-height: 1px;
}

.rightSideDiv {
	display: block;
	width:240px;	
	position: relative;
	margin-left: 20px;	
	float: left;
	min-height: 1px;
}

.centerDiv {
	display: inline;
	width:420px;	
	position: relative;	
	float: left;
	top:25px;
}

.divSpace {
	margin-bottom: 30px;
}

.loginDiv {
	margin-bottom: 20px;
	margin-top: 30px;
}

/*font colors styleguide*/
.deltaBlue {
	color: #003366;
}

.darkBlue {
	color: #02132D;
}

.lightBlue {
	color: #B4C4D4;
}

.linkBlue1 {
	color: #0253A4;
}

.linkBlue1:hover {
	color: #1C7BD9;
}

.linkBlue2 {
	color: #87CDFF;
}

.linkBlue2:hover {
	color: #A9DBFF;
}

.deltaDarkGrey {
	color: #333333;
}

.darkGrey {
	color: #252525;
}

.darkGrey2 {
	color: #707070;
}

.mediumGrey {
	color: #98A0A8;
}

.lightGrey {
	color: #C7C7C7;
}

.lightGrey2 {
	color: #EAEAEA;
}

.red {
	color: #B91F05;
}

.fontInformationBlue {	
	color: #335C85;
}

.successGreen {
	color: #468C37;
}

.fontErrorRed {
	color: #E01935;
}

.errorOrange {
	color: #FF9432;
}

.white {
	color: #FFFFFF;
}

p {
	font-size: 12px;	
}


input {
	-webkit-font-smoothing: antialiased;	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-family: 'Open Sans','Trebuchet MS',Verdana,Tahoma,sans-serif;
	font-size: 1.2em;
	font-style: normal;
	font-weight: 400;
	color: #707070;	
	border: 1px solid #C7C7C7;
	/*padding: 2px 8px;	*/
}

::-webkit-input-placeholder { 	
	font-style: italic; 	
}
::-moz-placeholder { 
	font-style: italic; 	
} /* firefox 19+ */

:-ms-input-placeholder { 
	font-style: italic; 	
} /* ie */

input:-moz-placeholder { 
	font-style: italic; 	
	font-weight: 400;
}

.deltaAuthIcon {
    width: 15px;
    height: 12px;
    background: url(glob-clientlib/images/delta_icon.png) no-repeat;
    display: inline-block;
}

img {
	border: none;
	outline: none;
}

.fontBold {
	font-weight: 700; 
}

.fontSemiBold {
	font-weight: 600; 
}

.fontRegular {
	font-weight: 400; 
}

.fontLight {
	font-weight: 300; 
}

a {
	cursor: pointer;
	font-weight: 600;
}

/* check box */
input[type='checkbox'] {
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";

	/* IE 5-7 */
	filter: alpha(opacity=0);	
	z-index: 1;
	cursor: pointer;
}

input[type='checkbox'] + label {
    margin-left: -16px;
    clear: none;
    
    /* Left padding makes room for image */
    padding: 5px 0 4px 19px;
    /* Make look clickable because they are */
    cursor: pointer;
    
    background: url("../../../content/images/unchecked.png") left center no-repeat; 
    z-index: 2;
}

input[type='checkbox']:checked + label  {
    background: url("../../../content/images/checked.png") left center no-repeat;
    z-index: 2;
    cursor: pointer;
}

.buttonSpacing {
	margin-bottom:20px;
}

.opacityDiv {
	background: url("../../../content/images/apps_module_bg.png") repeat;
	padding: 10px 0px;	
	opacity: 0.4; 
	filter: alpha(opacity=40); /* For IE8 and earlier */
}

.noLoginDiv {
	margin-top: 20px;
}

.inputPadding{
	padding: 5px 0px 6px 8px;
}



/*FOR DASHBOARD DROPDOWN*/
.appUnderMaintenance {
	font-style: italic;
	color: #707070;
	font-size: 1.1em;
	font-weight: 600;
}

.capitalizeEachWord{
	text-transform: capitalize;
}

/* JQUERY MODAL */
.ui-widget-overlay {
    background: #AAAAAA;
    opacity: 0.3;
	filter: alpha(opacity=30); /* For IE8 and earlier */
}
.ui-widget-overlay {
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
}
.ui-front {
    z-index: 100;
}

.ui-dialog{
	border: 1px solid #AEAEAE;
	background-color: #FFFFFF;
	position: fixed;
}

.ui-dialog-buttonpane{
	float: right;
}

.ui-dialog-titlebar{
	background-color: #003366;
	color: #FFFFFF;
	height: 20px;
	font-size: 1.5em;
	text-transform: uppercase;
	padding: 5px 20px;
}

.ui-dialog-titlebar-close{
	float: right;
   	padding-right: 18px;		
	background-color: transparent;
   	border: transparent;
   	text-indent: -9999999px;
   	background-image: url("glob-clientlib/images/close.png");
   	cursor: pointer;
}

.ui-icon {
   	background-image: url("glob-clientlib/images/close.png");
}

.ui-dialog-title {
	color: #FFFFFF;
}

.col-p1 {
	width: 11%;
	padding-top: 4px;
}

.col-p2 {
	width: 89%;
}


/* IE10+ Specific CSS Styles */

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
/* IE10+ CSS styles go here */
	.fontSemiBold {
		font-weight: 400 !important;
	}
	
	.ext-text-semibold {
	font-weight: 400 !important;
}
}

/* [END] IE10+ Specific CSS Styles */

/* Selector page */

#content-body {
	background-position: center bottom;
    background-repeat: no-repeat;    
    background-size: 100% auto;
}

.float-right {
	float: right;
}

.float-left {
	float: left;
}

.clear-both {
	clear: both;
}

.overflow-visible {
	overflow: visible;
}

.apply-ellipsis {
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

/* HEIGHT */
.height-10px {
	height: 10px;
}

.height-30px {
	height: 30px;
}

.height-50px {
	height: 50px;
}

.height-90px {
	height: 90px;
}

.height-109px {
	height: 109px;
}

.max-width-148px {
	max-width: 148px;
}

.height-160px {
	height: 160px;
}

.height-210px {
	height: 210px;
}

.height-inherit {
	height: inherit;
}

.height-auto {
	height; auto;
}

.min-height-550px {
	min-height: 550px;
}

/* WIDTHS */
.width-584px {
	width: 584px;
}

.width-940px{
	width: 940px;
}

.min-width-960px {
	min-width: 960px;
}

.width-140px {
	width: 140px;
}

.width-168px {
	width: 168px;
}

.width-10-per {
	width: 10%;
}

.width-20-per {
	width: 20%;
}

.width-25-per {
	width: 25%;
}

.width-30-per {
	width: 30%;
}

.width-33-per {
	width: 33%;
}

.width-40-per {
	width: 40%;
}

.width-50-per {
	width: 50%;
}

.width-60-per {
	width: 60%;
}

.width-70-per {
	width: 70%;
}

.width-80-per {
	width: 80%;
}

.width-90-per {
	width: 90%;
}

.width-100-per {
	width: 100%;
}

.max-width-400px {
	max-width: 400px;
}

.max-width-300px {
	max-width: 300px;
}

.max-width-584px {
	max-width: 584px;
}

.max-width-260px {
	max-width: 260px;
}

/* COMMONLY USED MARGINS AND PADDINGS */
.margin-side-auto {
	margin-left: auto;
  	margin-right: auto;
}

.margin-side-0px {
	margin-right: 0px;
	margin-left: 0px;
}

.margin-top-0px {
	margin-top: 0px;
}

.margin-top-10px {
	margin-top: 10px;
}

.margin-top-230px {
	margin-top: 230px
}

.margin-bottom-20px {
	margin-bottom: 20px;
}

.padding-top-0px {
	padding-top: 0px;
}

.padding-5px {
	padding: 5px;
}

.padding-top-5px {
	padding-top: 5px;
}

.padding-top-10px {
	padding-top: 10px;
}

.padding-top-20px {
	padding-top: 20px;
}

.padding-top-25px {
	padding-top: 25px;
}

.padding-top-50px {
	padding-top: 50px;
}

.padding-top-6px-bottom-7px-left-20px {
	padding: 6px 0px 7px 20px;
}

.padding-top-6px-bottom-7px-left-10px {
	padding: 6px 0px 7px 10px;
}

.padding-bottom-10px {
	padding-bottom: 10px;
}

.padding-bottom-5px {
	padding-bottom: 5px;
}

.padding-bottom-25px {
	padding-bottom: 25px;
}

.padding-left-10px {
	padding-left: 10px;
}

.padding-left-5px {
	padding-left: 5px;
}

.padding-left-20px {
	padding-left: 20px;
}

.padding-left-19px {
	padding-left: 19px;
}

.padding-right-10px {
	padding-right: 10px;
}

.padding-right-5px {
	padding-right: 5px;
}

.padding-right-20px {
	padding-right: 20px;
}

.padding-side-10px {
	padding-left: 10px;
	padding-right: 10px;
}

.padding-side-0px {
	padding-left: 0px;
	padding-right: 0px;
}

/* POSITIONS */
.position-relative {
	position: relative;
}

.position-absolute {
	position: absolute;
}

.left-right-0px {
	left: 0px;
	right: 0px;
}

.zindex {
	z-index: 1;
}

/* DISPLAY */
.inline-block {
	display: inline-block;
}

.display-block {
	display: block;
}

/* BORDERS */
.border-top-C7C7C7 {
	border-top: 1px solid #c7c7c7;
}

.border-top-FFFFFF {
	border-bottom: 1px solid #ffffff;
}

.border-left-FFFFFF {
	border-left: 1px solid #ffffff;
}

.border-right-C7C7C7 {
	border-right: 1px solid #c7c7c7;
}

/* COLOR PALETTE */
.delta-blue-background-color{
	background-color: #003366;
}

.white-background-color {
	background-color: #FFFFFF;
}

.dark-blue-background-color {
	background-color: #02132D;
}

.background-color-5D96CB {
	background-color: #5D96CB;
}

.white-color {
	color: #FFFFFF;
}

.default-text-color {
	color: #333333;
}

.delta-blue {
	color: #003366;
}

.link-color-blue-1 {
	color: #0253A4;
}

.link-color-blue-1:hover {
	color: #1C7BD9;
}

.link-color-blue-2 {
	color: #87CDFF;
}

.link-color-blue-2:hover {
	color: #A9DBFF;
}

/* FONTS */
.headline-2 {
	font-weight: 400;
	font-size: 2.8em;
}

.headline-3 {
	font-weight: 400;
	font-size: 2.5em;
}

.headline-4 {
	font-weight: 400;
	font-size: 2.0em;
}

.headline-6 {
	font-weight: 400;
	font-size: 1.1em;
}

.font-weight-300 {
	font-weight: 300;
}

.font-weight-400 {
	font-weight: 400;
}

.font-weight-600 {
	font-weight: 600;
}

.font-weight-700 {
	font-weight: 700;
}

.font-size-1-0 {
	font-size: 1.0em;
}

.font-size-1-1 {
	font-size: 1.1em;
}

.font-size-1-2 {
	font-size: 1.2em;
}

.font-size-1-3 {
	font-size: 1.3em;
}

/* CURSOR SETTINGS */
.cursor-pointer {
	cursor: pointer;
}

.cursor-default {
	cursor: default;
}

/* LINKS */
.no-decoration {
	text-decoration: none;
}

.countryborder:not(:last-child) {
	border-right: 1px solid #C7C7C7;
}
.countrypadding {
padding-left:5px;
    }
 .countrypadding:not(:last-child) {
padding-left:10px;
    }   


/* Included these classes in the global stylesheet (no need to prefix these with v2 class). this is for adding elipses */
  .ellip {
    display: block;
    height: 100%;
  }
  .ellip-line {
    display: inline-block;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-wrap: normal;
  }
  .ellip,
  .ellip-line {
    position: relative;
    overflow: hidden;
    max-width: 100%;
  }
.padding-20px

{
    padding: 20px;
}
.max-width-584px {
	max-width: 584px;
}

.width-584px {
	width: 584px;
}

.max-width-260px {
	max-width: 260px;
}

.top-15px {
	top: 15px;
}

.height-109px {
	height: 109px;
}
.map-image-size {
	height: 379px;
	width: 940px;
}

.welcome-gradient-div {
	background: url("glob-clientlib/images/welcome-msg-div.png");
	background-size: cover;
	height: 48px;
	width: 300px;
}

.welcome-text-padding {
	padding: 5px 20px;
}

.current-language-position {
	padding: 0px 4px;
}

.max-width-148px {
	max-width: 148px;
}

.width-168px {
	width: 168px;
}

.margin-top-155px-negative {
	margin-top: -155px;
}
